/* CSS Document */

/* ====================================================================================== */
/*    The following are universal page definitions:    									  */
/* ====================================================================================== */

/* ===================================================== */
/*    BASIC UNIVERSAL FONTS: 							 */
/* ===================================================== */

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	background-image: url(/web/20080312035847im_/http://www.monachos.net/images/monachos2008/vertical_fade_blue.jpg); 
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: fixed;
}

/* DEFAULT LINK DEFINITIONS FOR ALL PAGES: */
	a {}
	a:link   {text-decoration:none;color:#000099;}
	a:visited{text-decoration:none;color:#000099;}
	a:active {text-decoration:none;color:#0000CC;}
	a:hover  {text-decoration:underline;color:#6666CC;}

/* Following set of styles is to give standards to heading fonts across the system. */
h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 0px solid #aaa;
}
h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }

/* ===================================================== */
/*    OTHER UNIVERSAL PAGE ELEMENTS: 					 */
/* ===================================================== */

/*  The following sets the arch graphic at the top of each page */
td.toparch {
	background-image: url("/web/20080312035847im_/http://www.monachos.net/images/monachos2008/banner_top_arch.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
}

/* Format the text for the 'Orthodoxy through...' site tagline.  */
.site_tag {
	color: #666666;
	font-size: 14px;
	padding=right: 15px;
}

/* Format the text menu of options immediately below the tagline:  */
div.arch_menu {
	margin-top: 3px;
	color: #999999;
	font-size: 12px;
	padding=right: 15px;
}

/* Links in the top of page arch menu: */
	div.arch_menu a:link   {text-decoration:none;color:#999999;}
	div.arch_menu a:visited{text-decoration:none;color:#999999;}
	div.arch_menu a:active {text-decoration:none;color:#999999;}
	div.arch_menu a:hover  {text-decoration:underline;color:#6666CC;}

/* Layout the central column, containing the main text of each page:  */
td.centrecol08 {
			text-align: justify;
			vertical-align: top;
			padding-top: 0px; 
			padding-bottom: 15px;
			padding-left: 15px;
			padding-right: 46px;
}

/* Layout the left column, which contains the DHTML navbar:  */
td.leftcol08 {
			width: 160px;
}

/* Document titles:  */
.doctitle {
	font-weight: normal;
	font-size: 200%;
	color: #2E3F75;
	line-height: 110%;
	text-align: left;
}

/* Copyright notices: */
td.copyrightcell08 {
	font-size: 80%;
	text-align: left;
	vertical-align: top;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-left: 15px; 
	padding-right: 15px;
	color: #666666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-top: 10px;
}

/* The following copyright links are grey rather than blue, and underlined to make them obvious. */
a.copyright:link{color:#666666;text-decoration:underline;}
a.copyright:active{color:#666666;text-decoration:underline;}
a.copyright:visited{color:#666666;text-decoration:underline;}
a.copyright:hover{color:#000066;}

/* Give images a default of no border.  */
img {
	border: none;
}

/*=========================================================================================*/
/* Following are the TABBED BOXES use primarily on main area pages. 	   				   */
/*=========================================================================================*/
 
 /* The amrsectiontitle style frames in the title tab for an area section block. */
 .amrsectiontitle {
	font-size: 100%;
	font-weight: bold;
	font-color: #2E3F75;
	margin: 0px;
	padding: 2px;
	width: 115px;
	/* border-top: thin dashed #2E3F75;
	border-right: thin dashed #2E3F75;
	border-left: thin dashed #2E3F75; */
}

/* Next is the bordered section block itself.  */
 .amrsection {
	font-size: 100%;
	padding: 5px;
	border: thin dashed #2E3F75;
}

/* Next is a buffer zone between area page section blocks.  */
.amrspacer {
	height: 10px;
}


/*=========================================================================================*/
/* THE FOLLOWING STYLES ARE FOR THE PATRISTICS MASTER LIST MAIN PAGE & SUB-PAGES.	       */
/*=========================================================================================*/

table.mlist {
	border-bottom: 1px solid #000000;
}

td.mlist {
	font-size: 145%;
}

td.dot {
	font-size: 155%;
	color: #CCCCFF;
}

p.mlopts {
	padding-bottom: 6px;
	text-align: center;
	margin: 0px;
}

a.mla:link   {text-decoration:none;color:#000000;}
a.mla:visited{text-decoration:none;color:#000000;}
a.mla:active {text-decoration:none;color:#FF0000;}
a.mla:hover  {text-decoration:underline;color:#6666CC;}

/* Following styles define links to 'Off-site patristic sources' (osps) in the A-Z listing. */
span.osps {
	font-size: 95%;
}

span.osps a {
	font-size: 95%;
	color: #003399;
}

dd .osps {
	font-size: 95%;
	font-weight: normal;
}
dl .osps {
	font-size: 95%;
	font-weight: normal;
}
dt .osps {
	font-size: 95%;
	font-weight: normal;
}

/*=========================================================================================== */
/* FOLLOWING IS FOR A-Z QUICK NAVIGATION TOOLBAR ON DOCUMENT PAGES; INSERTED VIA MW TEMPLATE. */
/*=========================================================================================== */

#azbar {
	background-color: #FFFFFF;
	clear: both;
	align: center;
	padding-bottom: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#azbar ul {
	margin:0;
	padding: 0;
	display: inline;
}

	#azbar ul li { font-weight: bold; font-size: 94%; list-style-type: none;
		float: left; width:17px; height: 16px; border: 1px solid #CCCCFF; display: inline;  text-align: center}
	#azbar ul li.AZSelected {border: solid 1px #CDABDD;}
	#azbar ul li a {font-weight: bold;	font-size: 94%; text-decoration: none;	
		width:16px;	height: 15px; color: #000000;
		background-color:#CCCCFF;  border: 1px solid #999999; float:left}
	#azbar ul li a:hover{ color: #000066; background-color:#f1f1f1; text-decoration:none;}

/* The following sub-style is for optional header to A-Z list: */
#azbar #azheader {
	font-weight:bold;
	color:#000099;
	padding: 0px;
	margin: 2px 0 0 1px;
	font-size: 75%;
	text-align: left;
}

/*=========================================================================================*/
/* Following are styles for the LIBRARY PROJECT materials.								   */
/*=========================================================================================*/

/*    This style is used in the Project Members area only - not on pages published.     */
td.resourcesplash {
	font-size: 100%;
	text-align: center;
	vertical-align: middle;
	background-color: #CCCCCC;
	background-image: none;
	width: 450px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}

/* The following two styles are used on published documents produced through the Library Project. */

td.libresource {
	font-size: 100%;
	text-align: center;
	vertical-align: middle;
	background-color: #E2E6F1;
	background-image: none;
	width: 250px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	padding-top: 3px;
	padding-bottom: 3px;
}
td.libsub {
	font-size: 80%;
	text-align: center;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 0px;
	color: #999999;
}

/* Following 3 styles create an 'infobox' such as used for site stats on the Welcome page. */
table.infobox
{
	border: solid 1px navy;
	width: 40%;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-left:10px;
}

table.infobox th
{
	padding: 1px 1px 1px 4px;
	font-size: 95%;
	color: white;
	background-image:  url("/web/20080312035847im_/http://www.monachos.net/images/generic_pg/topbar_fade_top.jpg");
	background-color: #161773;
}

table.infobox td
{
	padding: 1px 1px 1px 4px;
	font-size: 85%;
	background-color: #E2E6F1;
	text-align: left;
}

/* ====================================================================================== */
/*    FONT PAGE SPECIFICS																  */
/* ====================================================================================== */

/* Formatted text for header to "Spotlighted Areas / Highlights" listing. */
 .featurestitle {
	font-size: 140%;
	font-weight: normal;
}

/* Left main column cell, with buffer and border for right. */
 td.front_leftcol {
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
 td.front_rightcol {
	padding-left: 10px;
}

/* ====================================================================================== */
/*    DISCUSSION COMMUNITY SPECIFIC STYLES    									  		  */
/* ====================================================================================== */

/* Bottom-bordered wrapper for page header elements. */
.dc_header {
	border-bottom: thin #666699 solid; 
	padding-bottom: 4pt;
	margin-bottom: 6pt;
}

/* Main table border for postbit: surrounding each post:  */
table.MONpostborder {
	border: 1px solid #CCCCCC;
}

/* Row at top of each post, light blue, containing post icons and date */
td.MONposthead {
	background-color: #E2E6F1;
	padding-bottom: 3px;
	margin-bottom: 0px;
}

/* The main authorship row of each post, containing poster data, info, etc.:  */
td.MONauthorship {
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 4px;
	background-image: url(/web/20080312035847im_/http://www.monachos.net/images/mb_images/msg_body_gfade.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FBFBFD;
	padding-right: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

/* Cell format for main body of post:  */
td.postbit_messagebody {
	font-weight: normal;
}

/* Lighten up bold within posts:  */
td.postbit_messagebody b {
	font-weight: bold;
	color: #666666; 
}

/* provide real bold option:  */
td.postbit_messagebody .realbold {
	font-weight: bold;
	color: #000000;
}

/* Optional title line on posts, as the first line of the message in postbit:  */
.posttitle {
	font-weight: 700;
	color: #666666;
	margin-bottom: 13px;
}

/* Custom re-def of vB's thead style, for grey faded under-rows in lists (thread lists, etc.) */
td.MONthead { 
	background-image: url(/web/20080312035847im_/http://www.monachos.net/images/mb_images/msg_body_gfade.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FBFBFD;
	padding-right: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 10px;
}

/* As vB CSS now defines menus as white BG, use this to create blue menus for table headers: */
.MONvb_menu_blue {
background-color: #5C7099;
background-image: url(/web/20080312035847im_/http://www.monachos.net/forum/images/gradients/gradient_tcat.gif);
background-repeat: repeat-x;
background-position: top left;
padding: 3px 6px 3px 6px;
white-space: nowrap;
background-color: ;
font-size: 11px;
font-color:#FFFFFF;
}

.MONvb_menu_blue a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.MONvb_menu_blue a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.MONvb_menu_blue a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* Styles used to layout the 'Community Statistics' boxes on the forum mainpage: */
td.stats_maincell {
	background-image: url(/web/20080312035847im_/http://www.monachos.net/images/mb_images/msg_body_gfade.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FBFBFD;
	padding-right: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #738BB6;
	font-size: 11px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #738BB6;
	border-right-color: #738BB6;
	border-left-color: #738BB6;
	border-top-style: none;
	margin-top: 0px;
	padding-top: 0px;
}

/* Format category headers in profile displays. (19/05/07) */
td.profile_cat {
	margin: 0px 0px 19px;
	border-bottom: 1px inset;
	font-weight: 800;
	color: #738FBF;
	font-size: 140%;
	text-align: left;
	background-image: url(/web/20080312035847im_/http://www.monachos.net/images/mb_images/profile_cat_fader.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

/* Format text of profile field labels in profile (21/05/07):  */
td.profile_label {
	color:#999999;
}

/* Format text of profile field entries in profile (21/05/07):  */
td.profile_entry {
	color:#000000;
	text-align: justify;
}

/* Space out the profile picture nicely (23/05/07):  */
img.profile_pic {
	margin-bottom: 10px;
}


/* Following 2 styles set font for postbit display of 'Orth member / Non-Orth guest': */
span.orthmember {
	font-weight: bold;
	font-variant: small-caps;
	color: #666666;
	letter-spacing: 0.1em;
}
span.othermember { 
	font-weight: bold;
	font-variant: small-caps;
	color: #666666;
	letter-spacing: 0.1em;
}


/* Following styles for links to dictionary terms (15/07/07): */
	a.dictlink:link   {
	color:#000000;
	border-bottom-style: dashed;
	border-bottom-color: #5F7BAE;
	text-decoration: none;
	border-bottom-width: 1px;
}
	a.dictlink:visited   {
	color:#000000;
	border-bottom-style: dashed;
	border-bottom-color: #5F7BAE;
	text-decoration: none;
	border-bottom-width: 1px;
}
	a.dictlink:active   {
	color:#000000;
	border-bottom-style: dashed;
	border-bottom-color: #5F7BAE;
	text-decoration: none;
	border-bottom-width: 1px;
}
	a.dictlink:hover   {
	color:#000000;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	text-decoration: none;
	border-bottom-width: 1px;
}

/* The following style defines a box for the 'Is your post on topic?' messages:  */

.ontopicbox {
	padding: 4px;
	border: 2px solid #990000;
	font-weight: normal;
	background-color: #E1E1E2;
	text-align: left;
	margin-right: 18px;
	margin-left: 18px;
}

/* The following styles help define the image-laden drop down menus at the front of pages. */
.menu_img {
	float: none;
	margin: 0px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 1px;
	vertical-align: middle;
}

/* Indent links for e-mail, PM and homepage on profile screens. */
.profile_comm_spacer {
	margin: 0px;
	padding-left: 28px;
}

/*
     FILE ARCHIVED ON 03:58:47 Mar 12, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:36:14 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 126.073
  exclusion.robots: 0.209
  exclusion.robots.policy: 0.2
  RedisCDXSource: 6.287
  esindex: 0.008
  LoadShardBlock: 99.559 (3)
  PetaboxLoader3.datanode: 96.911 (4)
  CDXLines.iter: 17.709 (3)
  load_resource: 77.687
  PetaboxLoader3.resolve: 25.541
*/